BODY { background-color: #FFFFEE; line-height:150%;}

a:link {  text-decoration: none; }
a:visited { text-decoration: none }

.b { font-weight: bold;}
.c { text-align: center; }
.i { font-style: italic;}

.colred { color: #FF6666; }
.colao { color: #5555DD; }

.tit {Font-size: 160%; face: ‚l‚r ƒSƒVƒbƒN;  font-style: italic;
 font-weight: bold; }

.upne {color: #FFFF00; font-style: italic; }
.bq {margin-right: 2em; margin-left: 2em;}

TABLE { table-layout: auto;} 
td, th {padding: 1px 4px 1px 4px;}

/*
<link rel="stylesheet" type="text/css" href="stsw.css" />
<span><div style="text-align:center">
<style type="text/css">
hspace="20" vspace="20" align="left"
 class="red bold"
</style>
<span class="b colred">
*/